-- 基础信息
base_info = {
	group_id = 133003485
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4463, gadget_id = 70310006, pos = { x = 2353.722, y = 298.467, z = -1645.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 1 },
	{ config_id = 4464, gadget_id = 70310004, pos = { x = 2356.432, y = 299.086, z = -1647.519 }, rot = { x = 17.162, y = 0.000, z = 0.000 }, level = 10, area_id = 1 },
	{ config_id = 4465, gadget_id = 70220014, pos = { x = 2350.625, y = 298.387, z = -1643.125 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 1 },
	{ config_id = 4466, gadget_id = 70220014, pos = { x = 2350.426, y = 298.343, z = -1644.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 1 },
	{ config_id = 4467, gadget_id = 70220014, pos = { x = 2358.244, y = 298.516, z = -1645.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 1 },
	{ config_id = 4468, gadget_id = 70220014, pos = { x = 2359.317, y = 298.506, z = -1645.947 }, rot = { x = 0.000, y = 0.000, z = 8.600 }, level = 10, area_id = 1 },
	{ config_id = 4469, gadget_id = 70220014, pos = { x = 2359.186, y = 298.457, z = -1645.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 1 },
	{ config_id = 4470, gadget_id = 70220017, pos = { x = 2352.156, y = 298.504, z = -1640.823 }, rot = { x = 0.000, y = 247.390, z = 0.000 }, level = 10, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4463, 4464, 4465, 4466, 4467, 4468, 4469, 4470 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
